Subject: Ticket Assigned - Re: ﻿Sorry, your order was not processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 06:44:41 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed  Hello. I do not understand what went wrong. You are suggesting I choose Cash On Delivery, but there is no such option when checking out. This is very complicated and not customer friendly at all. I have chosen to pick up the order myself in Sama Mall, Egaila and I can pay there. What is the problem with that?By the way, the option to use my Shukran points was not working either. Very displeasing. I will be waiting for your prompt reply.Djurdjica Vejnovic
    On Sunday, December 27, 2020, 12:31:53 PM GMT+3, Home Centre <[email-masked]> wrote:  

|  
|  
|  
|  More details inside  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Dècor & Furnishings  |

  |

  |

  |

 |
| 
|  |
|  Sorry, your order number 8224760560 was not processed.  |
|  |
|  Hi Djurdjica Vejnovic, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://homecentre.app.link/r6Itp9hrycb.  |
|  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  HOME CENTRE  |
|  Ginger Jars Framed Wall Art  |
| Color: Brown |
| Quantity: 1 |

  |  KWD 6.9  |

  |
|  
|  
|     |

  |  
|  HOME CENTRE  |
|  Ginger Jars Framed Wall Art  |
| Color: Brown |
| Quantity: 1 |

  |  KWD 7.9  |

  |
|  
|  
|     |

  |  
|  HOME CENTRE  |
|  Terrazo Table Lamp - 35.5 cms  |
| Color: Stone |
| Quantity: 1 |

  |  KWD 5.9  |

  |
|  |
|  
|   |  
|  Subtotal:  |   KWD 20.7  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  KWD 20.7  |
|  |
|  |
|  |
|  The Shukrans you’ve earned on this order will be reversed.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @askhomecentre.
  |

  |

|  
|  |  
Call us on 18-00-871. 
Saturday - Thursday, 9 AM - 10 PM.
  |

  |

   |

  |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1924243